Question: BioConductor 1.1 installation problem
0
gravatar for Vawter, Marquis
17.0 years ago by
Vawter, Marquis70 wrote:
I am working in R.1.6.1 under win98 and was trying the getBioC() installation. I get the following error messages and am not able to complete the installation. Afew days ago there was no problem with the installation on my office computer, so I am puzzled. Thanks for the efforts to make these packages for Affy chip users and spotted array. They are definitely allowing us some freedom to investigate our findings more thoroughly. Best, Mark Vawter > getBioC() Running getBioC version 1.2.1 .... Please direct any concerns or questions to bioconductor@stat.math.ethz.ch. [1] "Getting/installing packages reposTools and Biobase" Error in checkLibs(repository) : The following packages are out of date and currentlyloaded in your R session: If you would like to continue, please either detach these packages or restart your R session before running getBioC. In addition: Warning messages: 1: DESCRIPTION file of package Biobase missing or broken in: package.description(toCheck[i], fields = "Version") 2: NAs introduced by coercion 3: DESCRIPTION file of package reposTools missing or broken in: package.description(toCheck[i], fields = "Version") 4: NAs introduced by coercion > This email/fax message, including any attachments, is for the sole use of the intended recipient(s) and may contain confidential and privileged information. Any unauthorized review, use, disclosure or distribution is prohibited. If you are not the intended recipient, please contact the sender by reply e-mail/fax and destroy all copies of the original message.
biobase repostools affy • 551 views
ADD COMMENTlink written 17.0 years ago by Vawter, Marquis70
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 411 users visited in the last hour